<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー情報詳細参照</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
  </head>
	<body>
        
        
     <div class="row navbar-dark bg-dark">
             <div class= "col-sm-5">
             </div>
             <div class= "col-sm-5 navbar-brand">
             ユーザー名さん
             </div>
             <div class= "col-sm-0">
                    <button type="button" class="btn btn-link">ログアウト</button>
             </div>
         </div>
        
        <div class= "row mt-5">
             <link href="style.css" rel="stylesheet" type="text/css" />
            <link href="userList.css" rel="stylesheet" type="text/css" />
            <div class= "col-sm-4">
            </div>
            <div>
                <h1>ユーザー情報詳細参照</h1>
            </div>
            </div>
         
        <div class= "row mt-5">
        <div class= "col-sm-4">
        </div>
        <div class= "col-sm-2">
        <j1>ログインID</j1>
        </div>
        <div class= "col-sm-0">
        id0001
        </div>
        </div>
        
        <div class= "row mt-5">
        <div class= "col-sm-4">
        </div>
        <div class= "col-sm-2">
        <j1>ユーザー名</j1>
        </div>
        <div class= "col-sm-0">
        田中太郎
        </div>
        </div>
        
        <div class= "row mt-5">
        <div class= "col-sm-4">
        </div>
        <div class= "col-sm-2">
        <j1>生年月日</j1>
        </div>
        <div class= "col-sm-0">
        1989年04月26日
        </div>
        </div>
        
        <div class= "row mt-5">
        <div class= "col-sm-4">
        </div>
        <div class= "col-sm-2">
        <j1>登録日時</j1>
        </div>
        <div class= "col-sm-0">
        2017年01月01日 10:50
        </div>
        </div>
        
        <div class= "row mt-5">
        <div class= "col-sm-4">
        </div>
        <div class= "col-sm-2">
        <j1>更新日時</j1>
        </div>
        <div class= "col-sm-0">
        2017年02月01日　01:05
        </div>
         </div>
        
         <div class= "row mt-5">
             <div class= "col-sm-1">
                    <button type="button" class="btn btn-link">戻る</button>
             </div>
         </div>
        
           
        
	</body>
</html>
